<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="100">Lista de teléfonos ST</string>
		<string id="101">Eliminar</string>
		<string id="102">Agregar </string>
		<string id="103">Destinatario nuevo</string>
		<string id="104">000-00-00</string>
		<string id="105">#</string>
		<string id="106">Nombre</string>
		<string id="107">Número de fax</string>
		<string id="109">Esta dirección ya existe. Modifique el nombre de usuario o el número de teléfono.</string>
		<string id="110">No se puede modificar la libreta de direcciones del sistema.</string>
		<string id="111">Esta dirección no es correcta. Modifique el nombre de usuario o el número de teléfono.</string>
		<string id="206">¿Está seguro de que desea eliminar los destinatarios %d seleccionados?</string>
		<string id="207">No se puede modificar la libreta de direcciones de Microsoft Outlook.</string>
	</strings>
	<dlg id="103">
		<caption></caption>
		<string id="205"> Agenda </string>
		<string id="204">Lista1</string>
		<string id="203">Agregar</string>
		<string id="202">Eliminar</string>
		<string id="208">Editar</string>
	</dlg>
</resources>
